pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
cert_policy_st Struct Reference

`#include <cert_vfy.h>`

## Data Fields

int | ca_policy
int | crl_policy
int | signature_policy
const char * | ca_dir
const char * | crl_dir
const char * | nss_dir
int | ocsp_policy

## Detailed Description

Definition at line 48 of file cert_vfy.h.

## Field Documentation

const char* ca_dir

Definition at line 52 of file cert_vfy.h.

int ca_policy

Definition at line 49 of file cert_vfy.h.

const char* crl_dir

Definition at line 53 of file cert_vfy.h.

int crl_policy

Definition at line 50 of file cert_vfy.h.

const char* nss_dir

Definition at line 54 of file cert_vfy.h.

int ocsp_policy

Definition at line 55 of file cert_vfy.h.

int signature_policy

Definition at line 51 of file cert_vfy.h.

The documentation for this struct was generated from the following file:

- cert_vfy.h